Bug 62785 - pam needs tetex-latex to build.
pam needs tetex-latex to build.
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-04-05 11:48 EST by hjl
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-21 08:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2002-04-05 11:48:17 EST
pam needs tetex-latex to generate docs. But pam.spec doesn't
require tetex-latex
Comment 1 Tomas Mraz 2004-10-21 08:20:38 EDT
It will build but it won't include the docs in the final package. I
don't want to fix that because even if someone doesn't want the pam
docs  and doesn't have tetex installed he should be able to build pam.
Comment 2 hjl 2004-10-21 12:23:14 EDT
The problem is if tetex-latex isn't installed, pam will fail to build.
Comment 3 Tomas Mraz 2004-10-22 02:41:52 EDT
Nope - I've tried it - uninstalled all tetex packages and tried to
build latest pam. It builds fine, however the final rpm doesn't
include html docs of course .

Note You need to log in before you can comment on or make changes to this bug.